.fluid_header .navbar-nav.navbar-right li.dropdown .dropdown-menu {
    min-width: 240px !important;
  }
  footer .top_footer .quick_contact {
      background: #0070B8 !important;

  }
  footer .top_footer .quick_contact .nav li a:hover {
      background: #0070B8 !important;
      color: #0c112a;
  }
  footer .top_footer .quick_contact .nav li a {
      background: #0070B8 !important;
      color: #FFF;
  }
  .top_header {
      line-height: 50px;
      border-bottom: 1px solid #86C44C !important;
  }
.find_domain.find_domain2{
  background: #FFF !important;
}
.box h4 {
  padding: 10px;
}
.box p {
  padding: 10px;
  text-align: justify;
}

.box a{
  padding: 10px;
  float: right;
}
.box {
  width:100%;
  background:#FFF;
  margin:40px auto;
  height: 240px;
}

.effect7
{
  position:relative;
  -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
  content:"";
  position:absolute;
  z-index:-1;
  -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
  -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
  box-shadow:0 0 20px rgba(0,0,0,0.8);
  top:0;
  bottom:0;
  left:10px;
  right:10px;
  -moz-border-radius:100px / 10px;
  border-radius:100px / 10px;
}
.effect7:after
{
  right:10px;
  left:auto;
  -webkit-transform:skew(8deg) rotate(3deg);
  -moz-transform:skew(8deg) rotate(3deg);
  -ms-transform:skew(8deg) rotate(3deg);
  -o-transform:skew(8deg) rotate(3deg);
  transform:skew(8deg) rotate(3deg);
}
.box1 h4 {
  padding: 10px;
}
.box1 p {
  padding: 10px;
  text-align: justify;
}

.box1 a{
  padding: 10px;
  float: right;
}
.box1 {
  width:100%;
  background:#FFF;
  margin:40px auto;
  height: 420px;
}

.carousel-inner {
    height: 525px;
}
.margin_bottom30{
  margin-bottom: 30px;
}
.margin_top30{
  margin-top: 30px;
}
.btn.btn-primary {
    background: #86C44C !important;
}
.margin_bottom20{
  margin-bottom: 20px;
}
.img_res img{
  margin: 20px;
  width: 100%;
  height: auto;
}
footer .copyright_line {
    color: #FFFFFF !important;
}
.contact_head{
    background: url('../images/contact.jpeg') !important;
    padding: 75px 0 60px;
    height: 185px;
    margin-top: 75px !important;
}
.gallery_head{
    background: url('../images/gallery.jpg') !important;
    padding: 75px 0 60px;
    height: 185px;
    margin-top: 75px !important;
}
.about_head{
    background: url('../images/about.jpeg') !important;
    padding: 75px 0 60px;
    height: 185px;
    margin-top: 75px !important;
}
.water_sol_head{
    background: url('../images/water-sol.png') !important;
    padding: 75px 0 60px;
    height: 185px;
    margin-top: 75px !important ;
}
p{
  text-align: justify;
}
.img_shadow img{
  box-shadow: 10px 10px 5px #888888;
}
.padding_top24{
  padding-top: 24px;
}
.ul_decod ul{
  list-style-type: none;
  line-height: 25px;
}
@media screen and (max-width:768px) {
  .box{
    width:100%;
    background:#FFF;
    margin:40px auto;
    height: 480px;
  }
  .box1{
    width:100%;
    background:#FFF;
    margin:40px auto;
    height: 430px;
  }
  .carousel-inner {
      height: auto !important;
  }
  .img_res img {
    margin: 20px;
    width: 95%;
     margin: 0 auto;
    height: auto;
}
  .img_res1 img {
    margin: 20px;
    width: 50%;
     margin: 0 auto;
    height: auto;
  }
  .padding_top60{
    padding-top: 60px;
  }
  .contact_head{
    background: url('../images/contact.jpeg') !important;
    padding: 75px 0 60px;
    height: 185px;
    margin-top: 0px !important;
}
.gallery_head{
    background: url('../images/gallery.jpg') !important;
    padding: 75px 0 60px;
    height: 185px;
    margin-top: 0px !important;
}
.about_head{
    background: url('../images/about.jpeg') !important;
    padding: 75px 0 60px;
    height: 185px;
    margin-top: 0px !important;
}
.water_sol_head{
    background: url('../images/water-sol.png') !important;
    padding: 75px 0 60px;
    height: 185px;
    margin-top: 0px !important;
}
}
